body {
	background: #404243;
	text-align: center;
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 20px;
	font-size: 11px;
	color: #000;
}

.clear:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

a {
	color: #1c6caa;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

p {
	padding: 0 0 20px;
	margin: 0;
}

h1 {
	font-size: 24px;
	color: #1c6caa;
	line-height: 30px;
	font-weight: normal;
	margin: 0;
	padding: 0;
}

h2 {
	font-size: 18px;
	font-weight: normal;
	padding: 10px 0px 20px 0px;
	margin: 0;
	color: #6d7075;
}

h3 {
	font-size: 16px;
	font-weight: normal;
	padding: 10px 0;
	margin: 0;
}
h4 {
	font-size: 14px;
	font-weight: normal;
	padding: 10px 0;
	margin: 0;
}

/**************************************************************************************
***                             Main Divs                                           ***
**************************************************************************************/

#container {
	width: 960px;
	margin: 0 auto;
	text-align: left;
}
#header {
	height: 375px;
	background: url(images/header.jpg) no-repeat;
}
#headerForm {
	height: 178px;
	background: url(images/headerForm.jpg) no-repeat;
}
#headerInner {
	color: #FFF;
	padding: 10px 20px;
	font-size: 12px;
}
#headerInner .first {
	padding: 0 0 15px;
}
#menu {
	padding: 178px 0 0;
	height: 29px;
	line-height: 29px;
}
#content {
	background: #a0a3a7;
	width: auto;
}

/**************************************************************************************
***                             Left Column                                         ***
**************************************************************************************/
#leftCol {
	float: left;
	width: 260px;
	padding: 20px 20px 100px 20px;
	background: #a0a3a7;
	margin: 0 0 0 -300px;
}
#leftCol img {
	/* border: 2px solid #FFF; Uncomment this is you want a css border around left image */
}
#leftCol h2 {
	color: #000;
	padding: 20px 0 0;
}
#leftCol p {
	border-style: dashed;
	border-color: #000000;
	border-width: 0 0 1px;
	padding: 5px 0 20px;
}
#leftCol a {
	color: #000;
}

/**************************************************************************************
***                             Right Column                                        ***
**************************************************************************************/
#rightCol {
	background: #FFF;
	margin: 0 0 0 300px;
	width: 660px;
}
#innerContent {
	padding: 20px 50px;
	font-size: 12px;
}	
#innerContent table {
	margin: 0px 0 0;
}
#innerContent td {
	line-height: 20px;
}


/**************************************************************************************
***                             Forms                                               ***
**************************************************************************************/
#formBody div.error {
	color: #CC0000;
	padding: 5px 0;
}
#formBody {
	background: #FFF;
	padding: 20px 50px 20px 20px;
}
#formBody h1 {
	margin: 0 0 20px;
}	
#formBody div.clear {
	width: 100%;
}
#formBody div.halfLeft {
	width: 440px;
	float: left;
	padding-right: 5px;
}
#formBody div.halfRight {
	width: 440px;
	float: left;
	padding-left: 5px;
}
#formBody div.thirdLeft {
	width: 290px;
	float: left;
	padding-right: 5px;
}
#formBody div.thirdMiddle {
	width: 290px;
	float: left;
	padding: 0 5px;
}
#formBody div.thirdRight {
	width: 290px;
	float: left;
	padding-left: 5px;
}
#formBody div.twoThirdRight {
	width: 590px;
	float: left;
	padding-left: 5px;
}
#formBody fieldset {
	border: none;
	padding: 0;
	margin: 0 0 20px;
}

#formBody label {
	display: block;
	font-size: 12px;
	font-weight: bold;
}
#formBody label.required {
	color: #CC0000;
}

#formBody input, #formBody textarea {
	margin: 0 0 10px;
	border: 1px solid #404243;
	background: #FFF;
	color: #404243;
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
}
#formBody textarea {
	height: 100px;
}
#formBody input.error {
	border: 1px solid #CC0000;
}
#formBody .radioGroup {
	padding: 10px 0;
}
#formBody .radioGroup input {
	width: auto;
	border: none;
	margin: 0 0 3px;
}
#formBody .radioGroup input.text {
	width: 200px;
	border: 1px solid #404243;
	margin: 0;
}

#formBody .stockReport input {
	width: 200px;
	border: 1px solid #404243;
	margin: 0 0 10px;
}

#formBody fieldset.button {
	text-align: center;
}
#formBody input.submit {
	width: auto;
	padding: 5px 20px;
	background: #DDD;
	cursor: pointer;
}
#formBody td {
	padding: 0 0 0 5px;
}
#formBody td.first {
	padding: 0;
}
	
/**************************************************************************************
***                             Footer                                              ***
**************************************************************************************/
#footer {
	height: 22px;
	line-height: 22px;
	color: #FFF;
	background: #000;
	padding: 0 50px 0 0;
	text-align: right;
}
#footer a {
	color: #FFF;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}



/**************************************************************************************
***                             Drop Menu                                           ***
**************************************************************************************/
 /* common styling */
.menu {
position:relative; 
z-index:100;
font-size: 12px;
color: #FFF;
}
.menu ul {
padding:0; 
margin:0;
list-style-type: none;
}
.menu ul li {
float:left;
position:relative;
}
.menu ul li a, .menu ul li a:visited {
display:block; 
float: left;
text-decoration:none; 
text-align: center;
color:#FFF; 
height: 29px; 
line-height: 29px;
padding: 0 39px; 
}
.menu ul li.first a, .menu ul li.first a:visited {
padding: 0 39px 0 20px; 
}

.menu ul li ul {
display: none;
}
.menu table {
margin:-1px; 
border-collapse:collapse;
font-size:1em;
}

/* specific to non IE browsers */
.menu ul li:hover a,
.menu ul li a:hover {
color:#000; 
}

.menu ul li:hover ul,
.menu ul li a:hover ul {
display:block; 
position:absolute; 
top: 28px;
margin-top:1px;
left: -2px; 
width: 200px;
padding: 0 39px;
background:#2d7dbb; 
}
* html .menu ul li a:hover ul {
margin-top:0;
marg\in-top:1px;
}

.menu ul li:hover ul li ul,
.menu ul li a:hover ul li a ul {
visibility:hidden; 
position:absolute; 
height:0; 

}

.menu ul li:hover ul li a,
.menu ul li a:hover ul li a {
display:block; 
background:#2d7dbb; 
color:#FFF; 
padding: 2px 0; 
border: 1px dotted #FFF;
border-width: 0 0 1px;
width: 200px;
text-align: left;
}
.menu ul li:hover ul li.last a,
.menu ul li a:hover ul li.last a {
	border: none;
}
/** html .menu ul li a:hover ul li a {
width:150px;
w\idth:129px;
}*/

.menu ul li:hover ul li a.drop,
.menu ul li a:hover ul li a.drop {
background:#c9c9a7 url(drop.gif) bottom right no-repeat;
}

.menu ul li:hover ul li a:hover,
.menu ul li a:hover ul li a:hover {
color:#000;
}

.menu ul li:hover ul li:hover ul,
.menu ul li a:hover ul li a:hover ul {
visibility:visible; 
position:absolute; 
left:150px; 
top:0;
width:150px;
}

.menu ul li:hover ul li:hover ul.left,
.menu ul li a:hover ul li a:hover ul.left {
left:-150px;
}
